<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Frontend Section Auth Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
